body {
	font-family: 'Ubuntu',Trebuchet MS, Arial, Helvetica, sans-serif;
	font-style:normal;
	font-weight:normal;
	font-size: 62.5%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #f0efe7;
}
* {
	margin: 0px;
	padding: 0px;
}
#newContainer {
	padding: 10px;
	width: 990px;
	font-size: 16px;
}

#page {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.line {
	color: #900;
	text-decoration: line-through;
}

#bottom h3, h4 {
	text-align: left;
}

#prodRight #box2 {
	margin: 5px;
	padding: 5px;
	float: left;
	width: 130px;
}

#top {
	width: 995px;
	height: 110px;
	text-align: right;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
#top p {
	line-height: 25px;
}
.dropSearchDown {
	margin-top: 17px;
}


#nav {
	background-color: #FFF;
	margin-top: -35px;
}
.imgLeft {
	float: left;
}

a {
	color: #27729C;
	text-decoration: none;
}

#logo {
	height: 380px;
	width: 1000px;
	margin-top: -370px;
}
#bottom a {
	color: #333;
}
#newsletter {
	height: 38px;
	width: 1000px;
	color: #333;
	background-color: #FFF;
	padding-top: 10px;
	margin-bottom: 25px;
}
#page #newsletter table tr td h5 strong {
	font-size: 16px;
	color: #b1b57a;
	padding-left: 10px;
}
#content {
	padding: 10px;
	float: right;
	width: 979px;
	margin-top: -10px;
}
#content p {
	font-size: 16px;
	line-height: 18px;
	color: #666;
}
#contentS {
	padding: 10px;
	float: right;
	width: 979px;
	margin-top: -350px;
}
#contentS p {
	font-size: 16px;
	line-height: 18px;
	color: #666;
}
#contentL {
	padding: 10px;
	float: right;
	width: 979px;
	margin-top: -350px;
}
#contentL p {
	font-size: 16px;
	line-height: 18px;
	color: #666;
}
#leftCAT {
	padding: 0px;
	float: left;
	width: 230px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-top: -350px;
	background-color: #f2f2f2;
}
#leftCAT H3 {
	padding: 5px;
	font-size: 18px;
	color: #666;
	height: 20px;
	width: 220px;
	background-color: #CCC;
	background-image: url(assets/h3.jpg);
	background-repeat: repeat-x;
	font-weight: lighter;
}
#leftCAT h4 {
	font-size: 14px;
	padding-left: 5px;
	text-align: left;
}
#leftCAT li a {
	font-size: 12px;
	float: left;
	height: 20px;
	padding-left: 10px;
	list-style-type: none;
	width: 200px;
}
#leftCAT .line {
	width: 190px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#leftCAT li {
	list-style-type: none;
}

#contentS h2 {
	font-weight: lighter;
	color: #FFF;
	font-size: 24px;
	padding-top: 10px;
	background-image: url(assets/h2Test.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: -10px;
	visibility: visible;
	margin-left: -10px;
}

#contentS h1 {
	font-weight: lighter;
	color: #FFF;
	font-size: 24px;
	padding-top: 10px;
	background-image: url(assets/h2Test.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: -10px;
	visibility: visible;
	margin-left: -10px;
}


#contentCAT {
	padding: 10px;
	float: right;
	width: 980px;
	margin-top: -350px;
}

#contentCAT2 {
	padding: 10px;
	float: right;
	width: 100%px;
	margin-top: -350px;
}
#page #contentCAT h3{
	font-size: 20px;
	color: #666;
	font-weight: lighter;
}


#page #contentCAT #box {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 160px;
	width: 160px;
	border: 1px solid #CCC;
	text-align: center;
}
.price {
	color: #333;
}


#contentCAT p {
	font-size: 14px;
	line-height: 18px;
	color: #666;
}
#page #content h1{
	font-weight: lighter;
	color: #FFF;
	font-size: 24px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-left: -10px;
	background-color: #236E98;
	width: 400px;
	height: 40px;
	padding-top: 5px;
}

#content h2 {
	font-weight: lighter;
	color: #FFF;
	font-size: 24px;
	padding-top: 10px;
	background-image: url(assets/h2Test.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: -10px;
	visibility: visible;
	margin-left: -10px;
}

#contentL h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #FFF;
	font-size: 24px;
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 10px;
	margin-left: -10px;
	background-color: #28739D;
	width: 400px;
}

#contentL h2 {
	font-weight: lighter;
	color: #FFF;
	font-size: 24px;
	padding-top: 10px;
	background-image: url(assets/h2Test.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	margin-bottom: -10px;
	visibility: visible;
	margin-left: -10px;
}

#bottom {
	font-size: 14px;
	line-height: 24px;
	background-color: #EEE;
	color: #333;
}
#bottom h3  {
	font-weight: lighter;
	color: #236E98;
	font-size: 18px;
	padding-bottom: 10px;
}

#break {
	clear: both;
}
#footer {
	padding: 10px;
	width: 980px;
	font-size: 10px;
	font-style: italic;
	color: #333;
	background-color: #F3F3F3;
}
#footer a {
	color: #000;
	text-decoration: none;
}
input, textarea, submit , select{
	color: #000;
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #000;
	margin: 1px;
}

#box a {
  position: relative;
  display: inline-block;
}

#box a:hover:before {
	content: '';
	display: block;
	width: 130px;
	height: 20px;
	position: absolute;
	top: 0;
	right: 0;
	color: #FFF;
	margin-top: 105px;
	padding-top: 5px;
	background-image: url(assets/more.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.range {
	width: 220px;
}

.textPrice {
	font-size: 12px;
}

#prodLeft {
	padding: 10px;
	float: left;
	width: 380px;
	font-size: 12px;
	line-height: 18px;
	margin-top: -350px;
}
#prodCentre {
	padding: 10px;
	float: left;
	width: 420px;
	font-size: 16px;
	line-height: 18px;
	color: #333;
	background-color: #FFF;
	margin-top: -350px;
}
#prodCentre #form1 table {
	font-size: 12px;
	color: #333;
	background-image: url(assets/form.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}

#page #prodCentre h3 {
	font-size: 18px;
	font-weight: lighter;
}
#prodRight {
	padding: 10px;
	float: right;
	width: 140px;
	font-size: 12px;
	color: #999;
	text-align: center;
	margin-top: -350px;
}
